Bug 167524 - [maintainer-update] devel/rubygem-racc: update to 1.4.8.
Summary: [maintainer-update] devel/rubygem-racc: update to 1.4.8.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-02 13:20 UTC by murashin
Modified: 2012-05-09 15:29 UTC (History)
0 users

See Also:


Attachments
rubygem-racc.diff (1.01 KB, patch)
2012-05-02 13:20 UTC, murashin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description murashin 2012-05-02 13:20:12 UTC
	- update to 1.4.8.
	- add CONFLICTS for devel/ruby-racc.

How-To-Repeat: 	N/A
Comment 1 Edwin Groothuis freebsd_committer 2012-05-02 13:20:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2012-05-05 20:53:47 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 3 Steve Wills freebsd_committer 2012-05-09 15:29:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!